Stop accessReviewInstance
Namespace: microsoft.graph
Important
APIs under the /beta version in Microsoft Graph are subject to change. Use of these APIs in production applications is not supported. To determine whether an API is available in v1.0, use the Version selector.
Stop a currently active accessReviewInstance. After the access review instance stops, the instance status will be Completed, the reviewers can no longer give input, and the access review decisions can be applied.
Stopping an instance will not effect future instances. To prevent a recurring access review from starting future instances, update the schedule definition to change its scheduled end date.
Permissions
One of the following permissions is required to call this API. To learn more, including how to choose permissions, see Permissions.
| Permission type | Permissions (from least to most privileged) |
|---|---|
| Delegated (work or school account) | AccessReview.ReadWrite.All |
| Delegated (personal Microsoft account) | Not supported. |
| Application | AccessReview.ReadWrite.All |
HTTP request
POST /identityGovernance/accessReviews/definitions/{definition-id}/instances/{instance-id}/stop
Request headers
None.
Request body
Do not supply a request body for this method.
Response
If successful, this method returns a 204, No Content response code. It does not return anything in the response body.
Examples
Request
POST https://graph.microsoft.com/beta/identityGovernance/accessReviews/definitions/2b83cc42-09db-46f6-8c6e-16fec466a82d/instances/61a617dd-238f-4037-8fa5-d800e515f5bc/stop
Response
Note: The response object shown here might be shortened for readability.
HTTP/1.1 204 No Content
Feedback
Submit and view feedback for